---
suite: unixbench
testcase: unixbench
category: benchmark
runtime: 300s
nr_task: 1
need_x: true
unixbench:
  test: 2d-window
job_origin: unixbench-2d.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-spr-r02
tbox_group: lkp-spr-r02
job_file: "/lkp/jobs/scheduled/lkp-spr-r02/unixbench-performance-1-300s-2d-window-debian-12-x86_64-20240206.cgz-7b8a74bc4201-20240708-72078-uecu99-0.yaml"
id: 516bfd3d7ae582295aeede66330a12cd8e907d5f
queuer_version: "/zday/lkp"
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x70e47014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Platinum 8480CTDX
belongs_to: lkp
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 7b8a74bc42016173ddb4872d113f132c8ca59fc1
ucode: '0x2b0004b1'
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-07-08 00:29:05.005289137 +08:00
_rt: "/result/unixbench/performance-1-300s-2d-window/lkp-spr-r02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/7b8a74bc42016173ddb4872d113f132c8ca59fc1"
compiler: gcc-13
head_commit: 6a587a474789bdc014022b480835840b499b8228
base_commit: 22a40d14b572deb80c0648557f4bd502d7e83826
branch: linux-devel/devel-hourly-20240704-074936
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
scheduler_version: "/lkp/lkp/.src-20240706-122327"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/unixbench/performance-1-300s-2d-window/lkp-spr-r02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/7b8a74bc42016173ddb4872d113f132c8ca59fc1/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-13/7b8a74bc42016173ddb4872d113f132c8ca59fc1/vmlinuz-6.10.0-rc1-00475-g7b8a74bc4201
- branch=linux-devel/devel-hourly-20240704-074936
- job=/lkp/jobs/scheduled/lkp-spr-r02/unixbench-performance-1-300s-2d-window-debian-12-x86_64-20240206.cgz-7b8a74bc4201-20240708-72078-uecu99-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=7b8a74bc42016173ddb4872d113f132c8ca59fc1
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x70e47014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-13/7b8a74bc42016173ddb4872d113f132c8ca59fc1/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/unixbench_20240310.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/unixbench-x86_64-a07fcc0-1_20240310.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240303.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-04b8076df253-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-r02/unixbench-performance-1-300s-2d-window-debian-12-x86_64-20240206.cgz-7b8a74bc4201-20240708-72078-uecu99-0.cgz"
last_kernel: 6.10.0-rc6
acpi_rsdp: '0x70e47014'
repeat_to: 3
kbuild_queue_analysis: 1
bad_samples:
- 2163.9
- 2173.3
- 2140.3

#! queue options

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-13/7b8a74bc42016173ddb4872d113f132c8ca59fc1/vmlinuz-6.10.0-rc1-00475-g7b8a74bc4201"
result_root: "/result/unixbench/performance-1-300s-2d-window/lkp-spr-r02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/7b8a74bc42016173ddb4872d113f132c8ca59fc1/0"

#! schedule options

#! /db/releases/20240705105931/lkp-src/include/site/inn
dequeue_time: 2024-07-08 00:51:05.223166564 +08:00
job_state: finished
loadavg: 1.06 0.92 0.54 1/1984 23854
start_time: '1720371156'
end_time: '1720371718'
version: "/lkp/lkp/.src-20240706-122327:fe9402ef9763:5a8a79e4604e"
